[data-id="99999999"]{--forceCriticalCSS:1}
[data-id="426836797"]{--componentBgColor:#f9f9f9;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:55px;--indent-bottom:120px}body.adaptive-mobile [data-id="426836797"]{--indent-top:36.66666667px;--indent-bottom:80px}
[data-id="947835634"]{--forceCriticalCSS:1}
[data-id="294148980"],body.adaptive-mobile [data-id="294148980"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="294148980"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:250px}body.adaptive-mobile [data-id="294148980"]{--minHeight:300px}

[data-id="955915228"],body.adaptive-mobile [data-id="955915228"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}



